@import url('ckeditor.css');

.binalia {



}

@media screen and (min-width: 992px) {
  .binalia .binalia-page {
   	padding: 5vmin 10vmin 5vmin 10vmin;
  }
}

@media screen and (max-width: 991px) {
	.binalia .binalia-page {
  	padding: 5vmin 5vmin 5vmin 5vmin;
	}
}

.binalia .binalia-page {
	max-width: 1024px;
	margin: 0 auto;
}

.binalia .binalia-page::after { 
  content: "";
  clear: both; 
  display: block;
 }

.binalia .binalia-content * {
	line-height: 26px;
}

.binalia .binalia-content a {
  color: #000;
  text-decoration: none;
/*  border-bottom: 1px dotted black;*/
}


.binalia .binalia-content a:hover {
  color: #000;
  /* text-decoration: none; */
	border-bottom: none;
}

.binalia .binalia-content p, 
.binalia .binalia-content ol, 
.binalia .binalia-content ul {
	padding-bottom: 0;
	margin-bottom: 20px;
	color: #000;
}

.binalia .binalia-content li, 
.binalia .binalia-content ol, 
.binalia .binalia-content ul {
  list-style: unset;
  list-style-position: inside;
}

/*
.binalia .binalia-content p::first-letter {
	background: #f6b60b;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	margin-right: 2px;
	border-radius: 20%;
}
*/

.binalia .binalia-img {
  float: left;
  margin: 0px 5px 5px 0px;
}

.binalia .binalia-success {
	color: green;
}

.binalia .binalia-error {
	color: red;
}

.binalia .binalia-form {
	padding-bottom: 20px;
}

.binalia .binalia-form div, 
.binalia .binalia-form p {
	margin-bottom: 20px;
}

.binalia .binalia-form button {
  background: #af948b;
  color: #000;
	border: none;
	font-size: 14px;
	width: 200px;
	height: 50px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.binalia .binalia-form button:active {
	box-shadow: none;
}

.binalia .binalia-form textarea,
.binalia .binalia-form input[type="text"]
 {
	width: 100%;
	max-width: 500px;
}

.binalia .binalia-float-button {
  width: 50px;
  height: 50px;
  /* background: #bca858; */
  background: #af948b;

  color: #fff;
  padding: 0;
  text-align: center;
  margin-right: 15px;
  margin-bottom: 15px;
	float:right; 
	position: fixed; 
	bottom:0; 
	right:0;
	z-index: 999998;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius: 50%;
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: binalia-shake 5s;
  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

.binalia .binalia-float-button a {
	line-height: 50px;
	color: #fff;
  font-size: 24px;
}

.binalia .binalia-float-button a:hover {
	color: #000;
}

@media screen and (min-width: 992px) {
  .binalia .binalia-float-button .binalia-float-button-phone {
   	display: none;
  }
  .binalia .binalia-float-button .binalia-float-button-form {
   	display: block;
  }
}

@media screen and (max-width: 991px) {
  .binalia .binalia-float-button .binalia-float-button-phone {
   	display: block;
  }
  .binalia .binalia-float-button .binalia-float-button-form {
   	display: none;
  }
}

@keyframes binalia-shake {
    0% { transform: translate(1px, 1px) rotate(0deg); translateZ(0); }
    1% { transform: translate(-1px, -2px) rotate(-1deg); translateZ(0); }
    2% { transform: translate(-3px, 0px) rotate(1deg); translateZ(0); }
    3% { transform: translate(3px, 2px) rotate(0deg); translateZ(0); }
    4% { transform: translate(1px, -1px) rotate(1deg); translateZ(0); }
    5% { transform: translate(-1px, 2px) rotate(-1deg); translateZ(0); }
    6% { transform: translate(-3px, 1px) rotate(0deg); translateZ(0); }
    7% { transform: translate(3px, 1px) rotate(-1deg); translateZ(0); }
    8% { transform: translate(-1px, -1px) rotate(1deg); translateZ(0); }
    9% { transform: translate(1px, 2px) rotate(0deg); translateZ(0); }
    10% { transform: translate(1px, -2px) rotate(-1deg); translateZ(0); }
    100% { transform: translate(1px, -2px) rotate(-1deg); translateZ(0); }
}

.binalia .binalia-shake-animation {
  animation: binalia-shake 5s;
  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes binalia-scale {
    30% { transform: scale(0.7); translateZ(0); }
    60% { transform: scale(1); translateZ(0); }
}

.binalia .binalia-scale-animation {
  animation: binalia-scale 10s;
  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}
                                       

@keyframes binalia-rotate {
    15% { transform: rotate(10deg); translateZ(0); }
    45% { transform: rotate(-10deg); translateZ(0); }
    60% { transform: rotate(0deg); translateZ(0); }
}

.binalia .binalia-rotate-animation {
  animation: binalia-rotate 15s;
  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes binalia-rotate-cw {
    100% { transform: rotate(360deg); translateZ(0); }
}

@keyframes binalia-rotate-acw {
    100% { transform: rotate(-360deg); translateZ(0); }
}


